/**
 * This file is part of the "headless" Extension for TYPO3 CMS.
 *
 * For the full copyright and license information, please read the
 * LICENSE.txt file that was distributed with this source code.
 */

.headless-table th,
.headless-table td {
    width: auto;
}
.headless-table th.check-record,
.headless-table td.check-record {
    max-width: 40px;
    width: 40px;
}
.headless-table th.last-change,
.headless-table td.last-change {
    max-width: 100px;
    width: 100px;
}
